{% extends 'template/layout.twig' %}
{% block title %}MYSERV{% endblock %}
{% block style %}
    <link rel="stylesheet" type="text/css" href="css/auth.css">
    {% if mobile == true %}
        <link rel="stylesheet" type="text/css" href="css/auth_mobile.css">
    {% endif %}
{% endblock %}
{% block body %}
    <div class="container">
        <div id="auth">
            <table>
                <thead>
                    <tr>
                        <th><a href="#" id="choix_login">Connexion</a></th>
                        <th><a href="#" id="choix_register">Inscription</a></th>
                    </tr>
                </thead>
                <tbody id="login">
                    <form method="post">
                        <tr>
                            <td colspan="2">
                                <input type="text" name="user" placeholder="Identifiant" required>
                                <input type="password" name="password" placeholder="Mot de passe" required>
                                <button type="submit" name="bt_login">Envoyer</button>
                            </td>
                        </tr>
                    </form>
                </tbody>
                <tbody id="register">
                    <form method="post">
                        <tr>
                            <td colspan="2">Les inscriptions sont actuellement fermés.</td>
                        </tr>
                        <tr>
                            <td colspan="2">
                                <input type="text" name="user" placeholder="Identifiant" required>
                                <input type="email" name="email" placeholder="Email" required>
                                <input type="password" name="password" placeholder="Mot de passe" required>
                                <input type="password" name="passwordc" placeholder="Confirmer mot de passe" required>
                                <button type="submit" name="bt_register">Envoyer</button>
                            </td>
                        </tr>
                    </form>
                </tbody>
            </table>
        </div>
        {% if mobile == true %}
            <script type="text/javascript" src="js/AuthDispMobile.js"></script>
        {% else %}
            <script type="text/javascript" src="js/AuthDisp.js"></script>
        {% endif %}
    </div>
{% endblock %}